How to install libclucene-dev on Debian Unstable (Sid)